Retrieves the SCIM capabilities enabled for the tenant.

Entitlement required: readUserGroups (Read users and groups) or manageUserGroups (Manage users and groups) or manageAllUserGroups (Synchronize users and groups) or manageUserStandardGroups (Manage users and standard groups) or anyone (Any authenticated user).
Note: You only need one entitlement, but you can have more than one.

Large group support features are identified in the swagger documentation for the /v2.0/Users and /v2.0/Groups API.

The "largeGroupSupport" flag enabled means that the tenant supports the retrieval of the members of groups that have greater than 10,000 members.
Additional features include the ability to:

- Search for users in a specific group by using the "membersOf" SCIM attribute. For example. GET /v2.0/Users?filter=userName sw "patel" AND memberOf eq "{group ID}" - Page through all the members of a large group by using a bookmark query parameter. For example: GET /v2.0/Groups?nextPage={bookmark} - View the total number of members for the groups that are returned in the reponse. - Restrict HelpDesk administrators to manage specific groups of users by using Admin Roles.
Large group support imposes some API limitations. They are:

POST /v2.0/Groups - A maximum of 256 first-level, nested group members is allowed - A maximum of 2,500 users members is allowed in the input payload. To add additional members, use PATCH.
PUT /v2.0/Groups/{id} - A group with over 2,500 group members cannot be modified. Use PATCH instead. - The "size" of the changes to a group cannot exceed 2,500 member modifications. - A maximum of 256 first-level, nested group members are allowed.
PATCH /v2.0/Groups/{id} - The "size" of the changes to a group cannot exceed 2,500 member modifications. - A maximum of 256 first-level, nested group members are allowed.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests

LoadingLoading

Responses

Language
URL
LoadingLoading

Response
Choose an example:
application/scim+json